


.TabbedPanels {
        margin: 0px;
        padding: 0px;
        float: right;
        clear: none;
        width: 100%;
}


.TabbedPanelsTabGroup {
        margin: 0px;
        padding: 0px;
}


.TabbedPanelsTab {
        position: relative;
        top: 1px;
        float: right;
        background-color: #DDD;
        border-left: solid 1px #CCC;
        border-bottom: solid 1px #999;
        border-top: solid 1px #999;
        border-right: solid 1px #999;
        -moz-user-select: none;
        -khtml-user-select: none;
        cursor: pointer;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 1px;
        padding-top: 4px;
        padding-right: 10px;
        padding-bottom: 4px;
        padding-left: 10px;
        clear: none;
        font-family: tahoma;
        font-size: 10pt;
        background-image: url(/images/SpryAssets/top_bg.gif);
        list-style-image: none;
        list-style-type: none;
        list-style-position: inside;
        font-weight: normal;
}


.TabbedPanelsTabHover {
        background:url(/images/SpryAssets/nav_hover.gif) 0 0 repeat-x;
}


.TabbedPanelsTabSelected {
        background-color: #EEE;
        border-bottom: 1px solid #EEE;
        background-image: url(/images/SpryAssets/panelbg.gif);
        font-size: 10pt;
        font-weight: normal;
}


.TabbedPanelsTab a {
        color: black;
        text-decoration: none;
}


.TabbedPanelsContentGroup {
        clear: both;
        border-left: solid 1px #CCC;
        border-bottom: solid 1px #CCC;
        border-top: solid 1px #999;
        border-right: solid 1px #999;
        background-color: #F1F1F1;
}


.TabbedPanelsContent {
        padding: 4px;
}


.TabbedPanelsContentVisible {
}


.VTabbedPanels .TabbedPanelsTabGroup {
        float: left;
        width: 10em;
        height: 20em;
        background-color: #EEE;
        position: relative;
        border-top: solid 1px #999;
        border-right: solid 1px #999;
        border-left: solid 1px #CCC;
        border-bottom: solid 1px #CCC;
}


.VTabbedPanels .TabbedPanelsTab {
        float: none;
        margin: 0px;
        border-top: none;
        border-left: none;
        border-right: none;
}


.VTabbedPanels .TabbedPanelsTabSelected {
        background-color: #EEE;
        border-bottom: solid 1px #999;
}


.VTabbedPanels .TabbedPanelsContentGroup {
        clear: none;
        float: left;
        padding: 0px;
        width: 30em;
        height: 20em;
}